# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. D. Rakić, A. B. Djurišic, J. M. Elazar, M. L. Majewski.
    Optical properties of metallic films for vertical-cavity optoelectronic devices.
    <a href="https://doi.org/10.1364/AO.37.005271"><i>Appl. Opt.</i> <b>37</b>, 5271-5283 (1998)</a><br>
    [<a href="https://github.com/polyanskiy/refractiveindex.info-scripts/blob/master/scripts/Rakic%201998%20-%20Cu%20(BB%20model).py">Calculation script (Python)</a>]
COMMENTS: |
    Fit of experimental data from several sources to Brendel-Bormann (BB) model
DATA:
  - type: tabulated nk
    data: |
        2.0664e-01 1.3031e+00 1.6826e+00
        2.1094e-01 1.3220e+00 1.7001e+00
        2.1532e-01 1.3435e+00 1.7160e+00
        2.1980e-01 1.3669e+00 1.7294e+00
        2.2437e-01 1.3916e+00 1.7398e+00
        2.2903e-01 1.4167e+00 1.7469e+00
        2.3379e-01 1.4414e+00 1.7505e+00
        2.3865e-01 1.4648e+00 1.7507e+00
        2.4361e-01 1.4861e+00 1.7474e+00
        2.4868e-01 1.5045e+00 1.7411e+00
        2.5385e-01 1.5194e+00 1.7321e+00
        2.5912e-01 1.5299e+00 1.7210e+00
        2.6451e-01 1.5355e+00 1.7083e+00
        2.7001e-01 1.5356e+00 1.6950e+00
        2.7562e-01 1.5297e+00 1.6818e+00
        2.8135e-01 1.5175e+00 1.6700e+00
        2.8720e-01 1.4987e+00 1.6607e+00
        2.9317e-01 1.4736e+00 1.6554e+00
        2.9926e-01 1.4425e+00 1.6557e+00
        3.0548e-01 1.4064e+00 1.6633e+00
        3.1183e-01 1.3668e+00 1.6796e+00
        3.1832e-01 1.3258e+00 1.7058e+00
        3.2493e-01 1.2862e+00 1.7422e+00
        3.3169e-01 1.2507e+00 1.7884e+00
        3.3858e-01 1.2220e+00 1.8427e+00
        3.4562e-01 1.2020e+00 1.9028e+00
        3.5281e-01 1.1918e+00 1.9658e+00
        3.6014e-01 1.1915e+00 2.0285e+00
        3.6763e-01 1.2001e+00 2.0881e+00
        3.7527e-01 1.2161e+00 2.1422e+00
        3.8307e-01 1.2373e+00 2.1891e+00
        3.9103e-01 1.2613e+00 2.2277e+00
        3.9916e-01 1.2856e+00 2.2575e+00
        4.0746e-01 1.3077e+00 2.2785e+00
        4.1593e-01 1.3253e+00 2.2916e+00
        4.2458e-01 1.3363e+00 2.2977e+00
        4.3340e-01 1.3389e+00 2.2984e+00
        4.4241e-01 1.3316e+00 2.2956e+00
        4.5161e-01 1.3132e+00 2.2913e+00
        4.6100e-01 1.2832e+00 2.2880e+00
        4.7058e-01 1.2413e+00 2.2880e+00
        4.8036e-01 1.1879e+00 2.2941e+00
        4.9035e-01 1.1240e+00 2.3088e+00
        5.0054e-01 1.0512e+00 2.3343e+00
        5.1094e-01 9.7185e-01 2.3725e+00
        5.2157e-01 8.8859e-01 2.4247e+00
        5.3241e-01 8.0438e-01 2.4911e+00
        5.4348e-01 7.2204e-01 2.5713e+00
        5.5477e-01 6.4392e-01 2.6639e+00
        5.6631e-01 5.7177e-01 2.7672e+00
        5.7808e-01 5.0663e-01 2.8793e+00
        5.9010e-01 4.4894e-01 2.9983e+00
        6.0236e-01 3.9868e-01 3.1227e+00
        6.1488e-01 3.5554e-01 3.2509e+00
        6.2767e-01 3.1902e-01 3.3821e+00
        6.4071e-01 2.8853e-01 3.5153e+00
        6.5403e-01 2.6347e-01 3.6500e+00
        6.6763e-01 2.4324e-01 3.7857e+00
        6.8151e-01 2.2732e-01 3.9221e+00
        6.9567e-01 2.1520e-01 4.0592e+00
        7.1014e-01 2.0645e-01 4.1967e+00
        7.2490e-01 2.0067e-01 4.3347e+00
        7.3997e-01 1.9753e-01 4.4732e+00
        7.5535e-01 1.9675e-01 4.6121e+00
        7.7105e-01 1.9806e-01 4.7516e+00
        7.8708e-01 2.0124e-01 4.8917e+00
        8.0344e-01 2.0610e-01 5.0325e+00
        8.2014e-01 2.1249e-01 5.1740e+00
        8.3719e-01 2.2024e-01 5.3164e+00
        8.5459e-01 2.2924e-01 5.4597e+00
        8.7236e-01 2.3937e-01 5.6040e+00
        8.9049e-01 2.5052e-01 5.7494e+00
        9.0900e-01 2.6262e-01 5.8960e+00
        9.2790e-01 2.7557e-01 6.0439e+00
        9.4719e-01 2.8931e-01 6.1931e+00
        9.6688e-01 3.0376e-01 6.3438e+00
        9.8698e-01 3.1885e-01 6.4959e+00
        1.0075e+00 3.3454e-01 6.6497e+00
        1.0284e+00 3.5076e-01 6.8052e+00
        1.0498e+00 3.6747e-01 6.9624e+00
        1.0716e+00 3.8461e-01 7.1215e+00
        1.0939e+00 4.0215e-01 7.2825e+00
        1.1167e+00 4.2004e-01 7.4456e+00
        1.1399e+00 4.3824e-01 7.6108e+00
        1.1636e+00 4.5673e-01 7.7782e+00
        1.1878e+00 4.7546e-01 7.9480e+00
        1.2124e+00 4.9440e-01 8.1202e+00
        1.2376e+00 5.1354e-01 8.2949e+00
        1.2634e+00 5.3284e-01 8.4722e+00
        1.2896e+00 5.5229e-01 8.6522e+00
        1.3164e+00 5.7187e-01 8.8350e+00
        1.3438e+00 5.9155e-01 9.0208e+00
        1.3717e+00 6.1134e-01 9.2095e+00
        1.4003e+00 6.3121e-01 9.4014e+00
        1.4294e+00 6.5116e-01 9.5966e+00
        1.4591e+00 6.7118e-01 9.7951e+00
        1.4894e+00 6.9127e-01 9.9970e+00
        1.5204e+00 7.1142e-01 1.0203e+01
        1.5520e+00 7.3165e-01 1.0412e+01
        1.5842e+00 7.5195e-01 1.0625e+01
        1.6172e+00 7.7232e-01 1.0842e+01
        1.6508e+00 7.9277e-01 1.1063e+01
        1.6851e+00 8.1332e-01 1.1288e+01
        1.7201e+00 8.3397e-01 1.1517e+01
        1.7559e+00 8.5474e-01 1.1751e+01
        1.7924e+00 8.7563e-01 1.1989e+01
        1.8297e+00 8.9667e-01 1.2232e+01
        1.8677e+00 9.1787e-01 1.2479e+01
        1.9065e+00 9.3926e-01 1.2732e+01
        1.9462e+00 9.6085e-01 1.2989e+01
        1.9866e+00 9.8266e-01 1.3252e+01
        2.0279e+00 1.0047e+00 1.3520e+01
        2.0701e+00 1.0271e+00 1.3793e+01
        2.1131e+00 1.0497e+00 1.4072e+01
        2.1570e+00 1.0726e+00 1.4356e+01
        2.2019e+00 1.0960e+00 1.4646e+01
        2.2476e+00 1.1197e+00 1.4942e+01
        2.2944e+00 1.1438e+00 1.5244e+01
        2.3421e+00 1.1684e+00 1.5552e+01
        2.3907e+00 1.1934e+00 1.5866e+01
        2.4404e+00 1.2190e+00 1.6187e+01
        2.4912e+00 1.2451e+00 1.6515e+01
        2.5430e+00 1.2719e+00 1.6849e+01
        2.5958e+00 1.2993e+00 1.7190e+01
        2.6498e+00 1.3273e+00 1.7539e+01
        2.7049e+00 1.3561e+00 1.7894e+01
        2.7611e+00 1.3856e+00 1.8257e+01
        2.8185e+00 1.4160e+00 1.8627e+01
        2.8771e+00 1.4472e+00 1.9005e+01
        2.9369e+00 1.4793e+00 1.9390e+01
        2.9979e+00 1.5124e+00 1.9784e+01
        3.0602e+00 1.5465e+00 2.0186e+01
        3.1239e+00 1.5817e+00 2.0596e+01
        3.1888e+00 1.6179e+00 2.1014e+01
        3.2551e+00 1.6554e+00 2.1442e+01
        3.3228e+00 1.6941e+00 2.1878e+01
        3.3918e+00 1.7341e+00 2.2323e+01
        3.4623e+00 1.7755e+00 2.2777e+01
        3.5343e+00 1.8183e+00 2.3241e+01
        3.6078e+00 1.8627e+00 2.3714e+01
        3.6828e+00 1.9086e+00 2.4197e+01
        3.7593e+00 1.9561e+00 2.4690e+01
        3.8375e+00 2.0054e+00 2.5193e+01
        3.9173e+00 2.0565e+00 2.5706e+01
        3.9987e+00 2.1095e+00 2.6230e+01
        4.0818e+00 2.1645e+00 2.6765e+01
        4.1667e+00 2.2215e+00 2.7311e+01
        4.2533e+00 2.2807e+00 2.7868e+01
        4.3417e+00 2.3422e+00 2.8436e+01
        4.4319e+00 2.4060e+00 2.9016e+01
        4.5241e+00 2.4723e+00 2.9608e+01
        4.6181e+00 2.5412e+00 3.0211e+01
        4.7141e+00 2.6127e+00 3.0828e+01
        4.8121e+00 2.6870e+00 3.1456e+01
        4.9122e+00 2.7643e+00 3.2098e+01
        5.0143e+00 2.8446e+00 3.2752e+01
        5.1185e+00 2.9280e+00 3.3420e+01
        5.2249e+00 3.0148e+00 3.4101e+01
        5.3335e+00 3.1050e+00 3.4796e+01
        5.4444e+00 3.1988e+00 3.5505e+01
        5.5576e+00 3.2963e+00 3.6228e+01
        5.6731e+00 3.3977e+00 3.6966e+01
        5.7910e+00 3.5031e+00 3.7718e+01
        5.9114e+00 3.6128e+00 3.8486e+01
        6.0343e+00 3.7269e+00 3.9269e+01
        6.1597e+00 3.8455e+00 4.0067e+01
        6.2878e+00 3.9689e+00 4.0881e+01
        6.4185e+00 4.0972e+00 4.1712e+01
        6.5519e+00 4.2306e+00 4.2559e+01
        6.6881e+00 4.3695e+00 4.3423e+01
        6.8271e+00 4.5138e+00 4.4303e+01
        6.9691e+00 4.6640e+00 4.5201e+01
        7.1139e+00 4.8202e+00 4.6117e+01
        7.2618e+00 4.9826e+00 4.7050e+01
        7.4128e+00 5.1515e+00 4.8002e+01
        7.5669e+00 5.3272e+00 4.8972e+01
        7.7242e+00 5.5099e+00 4.9961e+01
        7.8847e+00 5.6999e+00 5.0969e+01
        8.0486e+00 5.8974e+00 5.1996e+01
        8.2159e+00 6.1028e+00 5.3043e+01
        8.3867e+00 6.3164e+00 5.4110e+01
        8.5611e+00 6.5385e+00 5.5198e+01
        8.7390e+00 6.7693e+00 5.6306e+01
        8.9207e+00 7.0093e+00 5.7434e+01
        9.1061e+00 7.2588e+00 5.8584e+01
        9.2954e+00 7.5181e+00 5.9756e+01
        9.4887e+00 7.7876e+00 6.0949e+01
        9.6859e+00 8.0676e+00 6.2165e+01
        9.8873e+00 8.3586e+00 6.3403e+01
        1.0093e+01 8.6610e+00 6.4663e+01
        1.0303e+01 8.9752e+00 6.5947e+01
        1.0517e+01 9.3015e+00 6.7254e+01
        1.0735e+01 9.6405e+00 6.8584e+01
        1.0959e+01 9.9926e+00 6.9938e+01
        1.1186e+01 1.0358e+01 7.1317e+01
        1.1419e+01 1.0738e+01 7.2719e+01
        1.1656e+01 1.1132e+01 7.4147e+01
        1.1899e+01 1.1541e+01 7.5599e+01
        1.2146e+01 1.1966e+01 7.7077e+01
        1.2398e+01 1.2406e+01 7.8579e+01
